import type { Metadata } from "next";
import ChatWithBotSideBar from "@/components/dashboard/chat-with-bot/chat-with-bot-sidebar";
import ChatWithBotList from "@/components/dashboard/chat-with-bot/chat-with-bot-list";

export const metadata: Metadata = {
  title: "Converse com o Bot",
  description: "Generated by create next app",
};

export default function ChatWithBotLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <section className="flex flex-1 bg-[#023D4F]">
      {children}
    </section>
  );
}
